var Backbone = require('backbone');
var Globals = require('../globals');

var SubCategory = Backbone.Model.extend({
    urlRoot : Globals.ApiUrl + '/subcategory',
    defaults : {
        name: '',
        filter_criterias: []
    }
});


module.exports = SubCategory;
